ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012751ClearOScsplugin-eventspublic2017-01-30 11:582017-08-11 12:19
Reporterbchambers 
Assigned Todsokoloski 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012751: Swap event may be triggered by false postitive
DescriptionCheck swap_usage vs swap_used field names.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-30 11:58 bchambers New Issue
2017-01-30 11:58 bchambers Status new => assigned
2017-01-30 11:58 bchambers Assigned To => dsokoloski
2017-02-01 10:28 pbaldwin Product Version 7.3.0 Beta 1 => 7.3.1 Updates
2017-02-01 10:28 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-01 10:28 pbaldwin Product Version 7.3.1 Updates => 7.3.0
2017-02-02 08:17 pbaldwin Target Version 7.3.0 => 7.3.1 Updates
2017-08-11 12:19 pbaldwin Status assigned => resolved
2017-08-11 12:19 pbaldwin Resolution open => fixed
2017-08-11 12:19 pbaldwin Fixed in Version => 7.3.1 Updates
2017-08-11 12:19 pbaldwin Status resolved => closed